<?xml version="1.0" encoding="utf-16"?>
<Application>
  <Attr>
	<Top TabArea="0,32,920,580," UcArea="697,0,783,30," TabSize="120,80,"/>
	<Bottom TabArea="0,30,920,580," UcArea="697,550,783,580," TabSize="98,82,"/>
  </Attr>
  <Function>
    <Func IDS="tijian" Action="ShowNewUIPage" ChildCommand="" >
      <UI Name="我的电脑" Icon="Config\newui\themes\default\MainFrame\Image\ico_examine.png" frames="17" framesV13="25" />
      <Page Path="Utils\360ExamineUIEx.dll" PageEntry="CreateSiteUIPage" />
    </Func>
	<Func IDS="shamuma_new" Action="ShowNewUIPage" ChildCommand="shamuma_new;fromtijian;" >
      <UI Name="木马查杀" Icon="Config\newui\themes\default\MainFrame\Image\ico_dsmain.png" frames="25" framesV13="25" />
      <Page Path="Utils\360SafeChecker.dll" PageEntry="CreateSiteUIPage" />
    </Func>
  <Func IDS="qinglilaji_yijianqingli" Action="ShowNewUIPage" ChildCommand="qinglilaji;qinglichajian;qingliruanjian;yijianqingliall;qinglihuifuqu;">
      <UI Name="电脑清理" Icon="Config\newui\themes\default\MainFrame\Image\ico_pccleaner.png" frames="16" framesV13="18" />
      <Page Path="sweeper\360OKCleanNew.dll" PageEntry="CreateSiteUIPage" />
      <PreLoad Path="sweeper\360OKCleanNew.dll" PageEntry="InitPreCreateUI" />
    </Func>
	<Func IDS="systemrepair" Action="ShowNewUIPage" ChildCommand="xiufuloudong;xiufuIE;xiufuloudongauto;xiufuDriver;xiufuSysUpdate;xiufuLeak;xiufuSoft;" EnableSkin="FALSE"> 
		<UI Name="系统修复" Icon="Config\newui\themes\default\MainFrame\Image\ico_systemrepair.png" frames="28" framesV13="18"/> 
		<Page Path="Utils\360SysRePairUI.dll" PageEntry="CreateSiteUIPage" /> 
		<PreLoad Path="Utils\360SysRePairUI.dll" PageEntry="InitPreCreateUI" />
	</Func>
    <Func IDS="youhuajiasu" Action="ShowNewUIPage" ChildCommand="yijianyouhua;shenduyouhua;myboottime;qidongxiang;youhuajilu;jiasuqiu;yijianyouhuaall;kaijijiasu;ruanjianjiasu;xitongjiasu;wangluojiasu;yingpanjiasu;win10jiasu;">
      <UI Name="优化加速" Icon="Config\newui\themes\default\MainFrame\Image\ico_speedupopt.png" frames="13" framesV13="25"/>
      <Page Path="SoftMgr\SpeedupOpt.dll" PageEntry="CreateSiteUIPage" />
    </Func>
    <Func IDS="advtool" Action="ShowNewUIPage" ChildCommand="">
      <UI Name="功能大全" Icon="Config\newui\themes\default\MainFrame\Image\ico_advtools.png"  />
      <Page Path="Utils\AdvToolsEx.dll" PageEntry="GetAdvToolPage" />
	  <PreLoad Path="Utils\AdvToolsEx.dll" PageEntry="InitPreCreateUI" />
    </Func>
    <Func IDS="ruanjianguanjia_adv" Action="LaunchApp" EnableSkin="FALSE">
    <UI Name="软件管家" Icon="Config\newui\themes\default\MainFrame\Image\ico_softmgr.png"  />
      <App Path="SoftMgr\SoftMgr.exe" Param="" />
	  <Reg Path="SOFTWARE\360Safe\360EntSecurity\softmgr" Key="HideSoftMgr" Value="1"/>
      <Advtools Param="ruanjianguanjia"/>
      <ModuleUpdate CheckPE="SoftMgr\SoftMgr.exe;" UpdateID="Modularize_360SoftMgr_release11" SectionID="Modularize_360SoftMgr_release11" UpdateType="PRODUCT" Name="软件管家" NOTIFYWINDOW="0" Tab="2" />
    </Func>
	</Function>
</Application>
<!--360skin ver="13.0.0.1011" crc=""-->  